local fn = _gn(0xB427911EA6DFFEF3)
--- Decreases the damage the player receives while on horseback
function Global.SetReceivedHorsebackDamageDecrease(player, damageDecrease)
	return _in2(fn, player, damageDecrease)
end
